
Sistema de Radar basado en plataforma Redpitaya - Task #902

Milestone # 815 (New): Implementar los bloques de la cadena de recepción

Ver si se puede usar la librería gr-radar de GNU Radio

01/25/2017 04:25 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Si es posible mostrar lo requerido solo en GNU Radio (sería con interfaz gráfica corriendo en la PC)

Funcionamiento de los bloques de estimator, target simulator, find max peak, ...

Ver a nivel de código lo que se hace para ajustarlo al radar pulsado

Chequear a nivel de C++? Hacer un bloque propio basado en los revisados?...

History

#1 - 01/25/2017 04:40 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 02/13/2017 04:17 PM - Haris Chaudhry

La librería gr-radar no se va a utilizar, se prefirió realizar el procesamiento mediante una aplicación en Python y ya no en GNU Radio Companion...

#3 - 02/13/2017 04:17 PM - Haris Chaudhry

- % Done changed from 20 to 100
